Emails
[EasyLinux-Ubuntu] Es wird versucht,einen Paketfehler zu beheben
Heiko Ißleib <Heiko[punkt]Issleib[bei]web[punkt]de>, Donnerstag, 04. Oktober 2012 23:59:35
Ein/Ausklappen

Hallo Liste.

System:ubuntu 12.o4 auf einem USB-Stick mit permanenten Modus.

E: linux-image-3.2.0-31-generic-pae: Unterprozess installiertes
post-installation-Skript gab den Fehlerwert 2 zurück
E: linux-image-generic-pae: Abhängigkeitsprobleme - verbleibt
unkonfiguriert
E: linux-generic-pae: Abhängigkeitsprobleme - verbleibt unkonfiguriert

ist die Endmeldung von Synaptic.

vorher:Es werden einige Programme installiert:
Dann der Streß mit der Kernelkonfiguration:

dpkg: libavformat53: Abhängigkeitsprobleme, wird aber wie gefordert
dennoch entfernt:
mplayer hängt ab von libavformat53 (>= 4:0.8-1~) | libavformat-extra-53
(>= 4:0.8-1~); aber:
Paket libavformat53 soll entfernt werden.
Paket libavformat-extra-53 ist nicht installiert.
mencoder hängt ab von libavformat53 (>= 4:0.8-1~) | libavformat-extra-53
(>= 4:0.8-1~); aber:
Paket libavformat53 soll entfernt werden.
Paket libavformat-extra-53 ist nicht installiert.
vlc-nox hängt ab von libavformat53 (>= 4:0.8-1~) | libavformat-extra-53
(>= 4:0.8-1~); aber:
Paket libavformat53 soll entfernt werden.
Paket libavformat-extra-53 ist nicht installiert.
gstreamer0.10-ffmpeg hängt ab von libavformat53 (>= 4:0.7.3-1) |
libavformat-extra-53 (>= 4:0.7.3-1); aber:
Paket libavformat53 soll entfernt werden.
Paket libavformat-extra-53 ist nicht installiert.
(Lese Datenbank ... 184359 Dateien und Verzeichnisse sind derzeit
installiert.)
Entfernen von libavformat53 ...
Trigger für initramfs-tools werden verarbeitet ...

Würde sagen:Hier geht der Streß los:

update-initramfs: Generating /boot/initrd.img-3.2.0-31-generic-pae
cryptsetup: WARNING: failed to detect canonical device of overlayfs
cryptsetup: WARNING: could not determine root device from /etc/fstab
Trigger für libc-bin werden verarbeitet ...
ldconfig deferred processing now taking place
Vormals nicht ausgewähltes Paket libavformat-extra-53 wird gewählt.
(Lese Datenbank ... 184350 Dateien und Verzeichnisse sind derzeit
installiert.)
Entpacken von libavformat-extra-53 (aus
.../libavformat-extra-53_4%3a0.8.3ubuntu0.12.04.1+medibuntu1_i386.deb) ...
libavformat-extra-53 (4:0.8.3ubuntu0.12.04.1+medibuntu1) wird eingerichtet
...
Trigger für libc-bin werden verarbeitet ...
ldconfig deferred processing now taking place
dpkg: libpostproc52: Abhängigkeitsprobleme, wird aber wie gefordert
dennoch entfernt:
mplayer hängt ab von libpostproc52 (>= 4:0.8-1~) | libpostproc-extra-52
(>= 4:0.8-1~); aber:
Paket libpostproc52 soll entfernt werden.
Paket libpostproc-extra-52 ist nicht installiert.
mencoder hängt ab von libpostproc52 (>= 4:0.8-1~) | libpostproc-extra-52
(>= 4:0.8-1~); aber:
Paket libpostproc52 soll entfernt werden.
Paket libpostproc-extra-52 ist nicht installiert.
vlc-nox hängt ab von libpostproc52 (>= 4:0.8-1~) | libpostproc-extra-52
(>= 4:0.8-1~); aber:
Paket libpostproc52 soll entfernt werden.
Paket libpostproc-extra-52 ist nicht installiert.
gstreamer0.10-ffmpeg hängt ab von libpostproc52 (>= 4:0.7.3-1) |
libpostproc-extra-52 (>= 4:0.7.3-1); aber:
Paket libpostproc52 soll entfernt werden.
Paket libpostproc-extra-52 ist nicht installiert.
(Lese Datenbank ... 184359 Dateien und Verzeichnisse sind derzeit
installiert.)
Entfernen von libpostproc52 ...
Trigger für libc-bin werden verarbeitet ...
ldconfig deferred processing now taking place
Vormals nicht ausgewähltes Paket libpostproc-extra-52 wird gewählt.
(Lese Datenbank ... 184351 Dateien und Verzeichnisse sind derzeit
installiert.)
Entpacken von libpostproc-extra-52 (aus
.../libpostproc-extra-52_4%3a0.8.3ubuntu0.12.04.1+medibuntu1_i386.deb) ...
libpostproc-extra-52 (4:0.8.3ubuntu0.12.04.1+medibuntu1) wird eingerichtet
...
Trigger für libc-bin werden verarbeitet ...
ldconfig deferred processing now taking place
dpkg: libswscale2: Abhängigkeitsprobleme, wird aber wie gefordert dennoch
entfernt:
mplayer hängt ab von libswscale2 (>= 4:0.8-1~) | libswscale-extra-2 (>=
4:0.8-1~); aber:
Paket libswscale2 soll entfernt werden.
Paket libswscale-extra-2 ist nicht installiert.
mencoder hängt ab von libswscale2 (>= 4:0.8-1~) | libswscale-extra-2 (>=
4:0.8-1~); aber:
Paket libswscale2 soll entfernt werden.
Paket libswscale-extra-2 ist nicht installiert.
vlc-nox hängt ab von libswscale2 (>= 4:0.8-1~) | libswscale-extra-2 (>=
4:0.8-1~); aber:
Paket libswscale2 soll entfernt werden.
Paket libswscale-extra-2 ist nicht installiert.
gstreamer0.10-ffmpeg hängt ab von libswscale2 (>= 4:0.7.3-1) |
libswscale-extra-2 (>= 4:0.7.3-1); aber:
Paket libswscale2 soll entfernt werden.
Paket libswscale-extra-2 ist nicht installiert.
libquicktime2 hängt ab von libswscale2 (>= 4:0.8~beta2-2) |
libswscale-extra-2 (>= 4:0.8~beta2-2); aber:
Paket libswscale2 soll entfernt werden.
Paket libswscale-extra-2 ist nicht installiert.
(Lese Datenbank ... 184359 Dateien und Verzeichnisse sind derzeit
installiert.)
Entfernen von libswscale2 ...
Trigger für libc-bin werden verarbeitet ...
ldconfig deferred processing now taking place
Vormals nicht ausgewähltes Paket libswscale-extra-2 wird gewählt.
(Lese Datenbank ... 184351 Dateien und Verzeichnisse sind derzeit
installiert.)
Entpacken von libswscale-extra-2 (aus
.../libswscale-extra-2_4%3a0.8.3ubuntu0.12.04.1+medibuntu1_i386.deb) ...
libswscale-extra-2 (4:0.8.3ubuntu0.12.04.1+medibuntu1) wird eingerichtet
...
Trigger für libc-bin werden verarbeitet ...
ldconfig deferred processing now taking place
Vormals nicht ausgewähltes Paket libavdevice53 wird gewählt.
(Lese Datenbank ... 184360 Dateien und Verzeichnisse sind derzeit
installiert.)
Entpacken von libavdevice53 (aus
.../libavdevice53_4%3a0.8.3-0ubuntu0.12.04.1_i386.deb) ...
Vormals nicht ausgewähltes Paket libavfilter2 wird gewählt.
Entpacken von libavfilter2 (aus
.../libavfilter2_4%3a0.8.3-0ubuntu0.12.04.1_i386.deb) ...
Vormals nicht ausgewähltes Paket liblqr-1-0 wird gewählt.
Entpacken von liblqr-1-0 (aus .../liblqr-1-0_0.4.1-1.1_i386.deb) ...
Vormals nicht ausgewähltes Paket imagemagick-common wird gewählt.
Entpacken von imagemagick-common (aus
.../imagemagick-common_8%3a6.6.9.7-5ubuntu3.2_all.deb) ...
Vormals nicht ausgewähltes Paket libmagickcore4 wird gewählt.
Entpacken von libmagickcore4 (aus
.../libmagickcore4_8%3a6.6.9.7-5ubuntu3.2_i386.deb) ...
Vormals nicht ausgewähltes Paket dvdauthor wird gewählt.
Entpacken von dvdauthor (aus .../dvdauthor_0.7.0-1.1build1_i386.deb) ...
Vormals nicht ausgewähltes Paket libav-tools wird gewählt.
Entpacken von libav-tools (aus
.../libav-tools_4%3a0.8.3-0ubuntu0.12.04.1_i386.deb) ...
Vormals nicht ausgewähltes Paket ffmpeg wird gewählt.
Entpacken von ffmpeg (aus .../ffmpeg_4%3a0.8.3-0ubuntu0.12.04.1_all.deb)
...
Vormals nicht ausgewähltes Paket libmagickwand4 wird gewählt.
Entpacken von libmagickwand4 (aus
.../libmagickwand4_8%3a6.6.9.7-5ubuntu3.2_i386.deb) ...
Vormals nicht ausgewähltes Paket imagemagick wird gewählt.
Entpacken von imagemagick (aus
.../imagemagick_8%3a6.6.9.7-5ubuntu3.2_i386.deb) ...
Vormals nicht ausgewähltes Paket vcdimager wird gewählt.
Entpacken von vcdimager (aus .../vcdimager_0.7.23-4.1ubuntu1_i386.deb) ...
Vormals nicht ausgewähltes Paket devede wird gewählt.
Entpacken von devede (aus .../devede_3.21.0-1_all.deb) ...
Vormals nicht ausgewähltes Paket libcdt4 wird gewählt.
Entpacken von libcdt4 (aus .../libcdt4_2.26.3-10ubuntu1_i386.deb) ...
Vormals nicht ausgewähltes Paket libgraph4 wird gewählt.
Entpacken von libgraph4 (aus .../libgraph4_2.26.3-10ubuntu1_i386.deb) ...
Vormals nicht ausgewähltes Paket libpathplan4 wird gewählt.
Entpacken von libpathplan4 (aus
.../libpathplan4_2.26.3-10ubuntu1_i386.deb) ...
Vormals nicht ausgewähltes Paket libgvc5 wird gewählt.
Entpacken von libgvc5 (aus .../libgvc5_2.26.3-10ubuntu1_i386.deb) ...
Vormals nicht ausgewähltes Paket libilmbase6 wird gewählt.
Entpacken von libilmbase6 (aus .../libilmbase6_1.0.1-3build2_i386.deb) ...
Vormals nicht ausgewähltes Paket libopenexr6 wird gewählt.
Entpacken von libopenexr6 (aus .../libopenexr6_1.6.1-4.1_i386.deb) ...
Vormals nicht ausgewähltes Paket libmagickcore4-extra wird gewählt.
Entpacken von libmagickcore4-extra (aus
.../libmagickcore4-extra_8%3a6.6.9.7-5ubuntu3.2_i386.deb) ...
Vormals nicht ausgewähltes Paket libnetpbm10 wird gewählt.
Entpacken von libnetpbm10 (aus .../libnetpbm10_2%3a10.0-15_i386.deb) ...
Vormals nicht ausgewähltes Paket netpbm wird gewählt.
Entpacken von netpbm (aus .../netpbm_2%3a10.0-15_i386.deb) ...
Vormals nicht ausgewähltes Paket winff wird gewählt.
Entpacken von winff (aus .../winff_1.4.1-1ubuntu0.1_i386.deb) ...
Vormals nicht ausgewähltes Paket winff-doc wird gewählt.
Entpacken von winff-doc (aus .../winff-doc_1.4.1-1ubuntu0.1_all.deb) ...
Trigger für man-db werden verarbeitet ...
Trigger für menu werden verarbeitet ...
Trigger für install-info werden verarbeitet ...
Trigger für doc-base werden verarbeitet ...
2 doc-base-Dateien hinzugefügt wird verarbeitet …
Dokumente werden mit dwww registriert...
Dokumente werden mit scrollkeeper registriert...
Trigger für desktop-file-utils werden verarbeitet ...
Trigger für bamfdaemon werden verarbeitet ...
Rebuilding /usr/share/applications/bamf.index...
Trigger für gnome-menus werden verarbeitet ...
Trigger für shared-mime-info werden verarbeitet ...
Trigger für hicolor-icon-theme werden verarbeitet ...

Und noch mehr Elend:

linux-image-3.2.0-31-generic-pae (3.2.0-31.50) wird eingerichtet ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/initramfs-tools
3.2.0-31-generic-pae /boot/vmlinuz-3.2.0-31-generic-pae
update-initramfs: Generating /boot/initrd.img-3.2.0-31-generic-pae
cryptsetup: WARNING: failed to detect canonical device of overlayfs
cryptsetup: WARNING: could not determine root device from /etc/fstab
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-31-generic-pae
/boot/vmlinuz-3.2.0-31-generic-pae
run-parts: executing /etc/kernel/postinst.d/update-notifier
3.2.0-31-generic-pae /boot/vmlinuz-3.2.0-31-generic-pae
run-parts: executing /etc/kernel/postinst.d/zz-update-grub
3.2.0-31-generic-pae /boot/vmlinuz-3.2.0-31-generic-pae
/usr/sbin/grub-probe: Fehler: cannot find a device for / (is /dev
mounted?).
run-parts: /etc/kernel/postinst.d/zz-update-grub exited with return code 1
Failed to process /etc/kernel/postinst.d at
/var/lib/dpkg/info/linux-image-3.2.0-31-generic-pae.postinst line 1010.
dpkg: Fehler beim Bearbeiten von linux-image-3.2.0-31-generic-pae
(--configure):
Unterprozess installiertes post-installation-Skript gab den Fehlerwert 2
zurück
Es wurde kein Apport-Bericht verfasst, da das Limit MaxReports bereits
erreicht ist
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von
linux-image-generic-pae:
linux-image-generic-pae hängt ab von linux-image-3.2.0-31-generic-pae;
aber:
Paket linux-image-3.2.0-31-generic-pae ist noch nicht konfiguriert.
dpkg: Fehler beim Bearbeiten von linux-image-generic-pae (--configure):
Abhängigkeitsprobleme - verbleibt unkonfiguriert
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von linux-generic-pae:
linux-generic-pae hängt ab von linux-image-generic-pae (= 3.2.0.31.34);
aber:Es wurde kein Apport-Bericht verfasst, da das Limit MaxReports
bereits erreicht ist

Paket linux-image-generic-pae ist noch nicht konfiguriert.
dpkg: Fehler beim Bearbeiten von linux-generic-pae (--configure):
Abhängigkeitsprobleme - verbleibt unkonfiguriert
Es wurde kein Apport-Bericht verfasst, da das Limit MaxReports bereits
erreicht ist
libavdevice53 (4:0.8.3-0ubuntu0.12.04.1) wird eingerichtet ...
libavfilter2 (4:0.8.3-0ubuntu0.12.04.1) wird eingerichtet ...
liblqr-1-0 (0.4.1-1.1) wird eingerichtet ...
imagemagick-common (8:6.6.9.7-5ubuntu3.2) wird eingerichtet ...
libmagickcore4 (8:6.6.9.7-5ubuntu3.2) wird eingerichtet ...
dvdauthor (0.7.0-1.1build1) wird eingerichtet ...
libav-tools (4:0.8.3-0ubuntu0.12.04.1) wird eingerichtet ...
ffmpeg (4:0.8.3-0ubuntu0.12.04.1) wird eingerichtet ...
libmagickwand4 (8:6.6.9.7-5ubuntu3.2) wird eingerichtet ...
imagemagick (8:6.6.9.7-5ubuntu3.2) wird eingerichtet ...
vcdimager (0.7.23-4.1ubuntu1) wird eingerichtet ...
devede (3.21.0-1) wird eingerichtet ...
libcdt4 (2.26.3-10ubuntu1) wird eingerichtet ...
libgraph4 (2.26.3-10ubuntu1) wird eingerichtet ...
libpathplan4 (2.26.3-10ubuntu1) wird eingerichtet ...
libgvc5 (2.26.3-10ubuntu1) wird eingerichtet ...
libilmbase6 (1.0.1-3build2) wird eingerichtet ...
libopenexr6 (1.6.1-4.1) wird eingerichtet ...
libmagickcore4-extra (8:6.6.9.7-5ubuntu3.2) wird eingerichtet ...
libnetpbm10 (2:10.0-15) wird eingerichtet ...
netpbm (2:10.0-15) wird eingerichtet ...
winff (1.4.1-1ubuntu0.1) wird eingerichtet ...
winff-doc (1.4.1-1ubuntu0.1) wird eingerichtet ...
Trigger für libc-bin werden verarbeitet ...
ldconfig deferred processing now taking place
Trigger für menu werden verarbeitet ...
Fehler traten auf beim Bearbeiten von:
linux-image-3.2.0-31-generic-pae
linux-image-generic-pae
linux-generic-pae
E: Sub-process /usr/bin/dpkg returned an error code (1)
Ein Paket konnte nicht installiert werden. Wiederherstellung wird versucht:
linux-image-3.2.0-31-generic-pae (3.2.0-31.50) wird eingerichtet ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/initramfs-tools
3.2.0-31-generic-pae /boot/vmlinuz-3.2.0-31-generic-pae
update-initramfs: Generating /boot/initrd.img-3.2.0-31-generic-pae
cryptsetup: WARNING: failed to detect canonical device of overlayfs
cryptsetup: WARNING: could not determine root device from /etc/fstab
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-31-generic-pae
/boot/vmlinuz-3.2.0-31-generic-pae
run-parts: executing /etc/kernel/postinst.d/update-notifier
3.2.0-31-generic-pae /boot/vmlinuz-3.2.0-31-generic-pae
run-parts: executing /etc/kernel/postinst.d/zz-update-grub
3.2.0-31-generic-pae /boot/vmlinuz-3.2.0-31-generic-pae
/usr/sbin/grub-probe: Fehler: cannot find a device for / (is /dev
mounted?).
run-parts: /etc/kernel/postinst.d/zz-update-grub exited with return code 1
Failed to process /etc/kernel/postinst.d at
/var/lib/dpkg/info/linux-image-3.2.0-31-generic-pae.postinst line 1010.
dpkg: Fehler beim Bearbeiten von linux-image-3.2.0-31-generic-pae
(--configure):
Unterprozess installiertes post-installation-Skript gab den Fehlerwert 2
zurück
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von
linux-image-generic-pae:
linux-image-generic-pae hängt ab von linux-image-3.2.0-31-generic-pae;
aber:
Paket linux-image-3.2.0-31-generic-pae ist noch nicht konfiguriert.
dpkg: Fehler beim Bearbeiten von linux-image-generic-pae (--configure):
Abhängigkeitsprobleme - verbleibt unkonfiguriert
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von linux-generic-pae:
linux-generic-pae hängt ab von linux-image-generic-pae (= 3.2.0.31.34);
aber:
Paket linux-image-generic-pae ist noch nicht konfiguriert.
dpkg: Fehler beim Bearbeiten von linux-generic-pae (--configure):
Abhängigkeitsprobleme - verbleibt unkonfiguriert
Fehler traten auf beim Bearbeiten von:
linux-image-3.2.0-31-generic-pae
linux-image-generic-pae
linux-generic-pae

Das Problem tritt sowohl bei Stick mit unetbotin,als auch mit dem
Windowsprogramm
linux live USB creator auf,jeweils beim Einspielen von Updates,bzw. beim
Installieren
von Programmen.
Laufen tuts ansonsten,die ständige Neukonfiguration bremst die
Softwareverwaltung
aber mächtig aus.
Die Mail wurde mit diesem System versendet.
Hoffe,daß das Problem bei einer richtigen Installation nicht auftritt.

Gruß Heiko.

--
Erstellt mit Operas revolutionärem E-Mail-Modul: http://www.opera.com/mail/
_______________________________________________
Ubuntu mailing list
Ubuntu@easylinux.de
http://www.easylinux.de/Kontakt/Mailinglisten/listinfo/ubuntu

-
Re: [EasyLinux-Ubuntu] Es wird versucht, einen Paketfehler zu beheben
hha4491 <hha4491[bei]web[punkt]de>, Freitag, 05. Oktober 2012 08:38:15
Ein/Ausklappen
-
Re: [EasyLinux-Ubuntu] Es wird versucht, einen Paketfehler zu beheben
Heiko I, Freitag, 05. Oktober 2012 08:58:56
Ein/Ausklappen
-
Re: [EasyLinux-Ubuntu] Es wird versucht, einen Paketfehler zu beheben
hha4491 <hha4491[bei]web[punkt]de>, Freitag, 05. Oktober 2012 17:30:26
Ein/Ausklappen
-
Re: [EasyLinux-Ubuntu] Es wird versucht, einen Paketfehler zu beheben
Heiko Ißleib <Heiko[punkt]Issleib[bei]web[punkt]de>, Freitag, 05. Oktober 2012 17:51:10
Ein/Ausklappen
Re: [EasyLinux-Ubuntu] Es wird versucht, einen Paketfehler zu beheben
Heiko I, Montag, 08. Oktober 2012 15:24:56
Ein/Ausklappen
-
Re: [EasyLinux-Ubuntu] Es wird versucht, einen Paketfehler zu beheben
hha4491 <hha4491[bei]web[punkt]de>, Montag, 08. Oktober 2012 17:36:03
Ein/Ausklappen